{
  "selectLang": "Odaberite svoj jezik",
  "loadingCurrencies": "Učitavanje valuta",
  "forgotPassword": {
    "title": "Zaboravljena lozinka",
    "or": "ili Resetiraj lozinku",
    "send": "Pošalji",
    "sending": "Šalje se..."
  },
  "tourBookingForm": {
    "from": "Od",
    "date": "Datum",
    "pickADate": "Odaberite datum",
    "roomIconAlt": "Ikona kalendara",
    "adults": " Odrasli",
    "children": " Dijete",
    "price": "",
    "bookNow": "Rezerviraj sada"
  },
  "tourItinerary": {
    "tourItinerary": "Plan obilaska",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detalji drugog plana ovdje...",
    "itemContent3": "Detalji trećeg plana ovdje..."
  },
  "customerReviews": {
    "customerReview": "Recenzija kupca",
    "reviews": " Recenzije",
    "viewMoreComments": "Pogledaj više komentara",
    "starIconAlt": "Ikona zvijezde",
    "avatarAlt": "Avatar korisnika {name}",
    "reviewTitle1": "Dobar obilazak, stvarno dobro organiziran",
    "reviewTitle2": "Poučno ali razočaran što nisam vidio smjenu straže",
    "reviewTitle3": "Volim njihov stil",
    "reviewTitle4": "Jako sam uživao",
    "reviewTitle5": "Lijepo!"
  },
  "navbar": {
    "cancel": "Otkaži",
    "logoutConfirm": "Potvrdi odjavu",
    "logoutDescription": "Jeste li sigurni da se želite odjaviti?",
    "profile": "Profil",
    "logout": "Odjavi se",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registriraj se",
    "signIn": "Prijavi se"
  },
  "hero": {
    "flights": "Letovi",
    "hotels": "Hoteli",
    "tours": "Obilasci",
    "flightsTitle": "Spremni za let? Odvest ćemo vas tamo!",
    "flightContent": "Od planiranja do ukrcavanja - sjećanja počinju ovdje.",
    "hotelsTitle": "Rezervirajte svoj savršen boravak danas!",
    "hotelsContent": "Vaš sljedeći nezaboravan boravak počinje jednim klikom.",
    "toursTitle": "Vaš sljedeći obilazak čeka!",
    "toursContent": "Otkrijte mjesta. Stvorite trenutke. Živite putovanje."
  }
}
